Diese Frage ist gespeichert in:

Anzeige




Neueste Antworten

618118
Linkinparkmausi
Linkinparkmausi (Rang: Einsteigerin)

Problem mit Metro 2033 PC

So nachdem ich endlich dieses Spiel mit Steam auf meinem PC installiert habe, kommt folgendes Problem auf.
Ich starte das Spiel und sofort kommt "Your Card Must Support 3.0 Shaders At Least".
Was es bedeutet weiß ich, aber was kann ich nun machen??

Danke für eine Antwort (;

2 Antworten

129167
KingTom2

KingTom2

Rang: Bachelor (959)

4 Minuten nachdem die Frage gestellt worden ist (04.08.2011 18:50)

1

Öhm du brauchst eine bessere Grafikkarte die das Pixelshader und Vertexshader modell 3.0 unterstützt.

0 Kommentare

Dein Kommentar zu dieser Antwort

Noch nicht registriert bei COSMiQ?
Melde dich hier an!

Bewertung:

hilfreich

Gute Antwort meinen:

letzte 10 Meinungen:

[Fenster schließen]
1

Als gute Antwort bewerten

Kommentare zur Antwort:

0

Kommentar abgeben

304844
DarkBr33d

DarkBr33d

Rang: Immanuel Kant (8.744) | Steam (16)

16 Minuten nachdem die Frage gestellt worden ist (04.08.2011 19:02)

2

leider kannst du in dem fall nichts machen außer eine andere grafikkarte einzubauen die mindestens halt das shader model 3.0 unterstützt.

0 Kommentare

Dein Kommentar zu dieser Antwort

Noch nicht registriert bei COSMiQ?
Melde dich hier an!

Bewertung:

hilfreich

Gute Antwort meinen:

letzte 10 Meinungen:

[Fenster schließen]
1

Als gute Antwort bewerten

Kommentare zur Antwort:

0

Kommentar abgeben

Diese Frage ist bereits geschlossen, daher sind keine Antworten mehr möglich. Du kannst jedoch einzelne Antworten kommentieren oder einen Kommentar hinterlassen.


 

Das könnte Dich auch interessieren:

Nicht gefunden wonach Du suchst?

Dann stelle Deine Frage doch schnell und kostenlos!